Jack::JackBaseWinMutex Class Reference

Mutex abstraction. More...

`#include <JackWinMutex.h>`

## Public Member Functions

bool | Lock ()
bool | Trylock ()
bool | Unlock ()

## Protected Attributes

HANDLE | fMutex
DWORD | fOwner

## Detailed Description

Mutex abstraction.

Definition at line 35 of file JackWinMutex.h.

The documentation for this class was generated from the following files:

- JackWinMutex.h
- JackWinMutex.cpp